/*
(function($){

	if ( typeof QTags !== 'undefined' )
	{
			
		var qt_cb = function(name){
			return function() {
				tinyMCE.execCommand(name + '_cmd');
			}
		}
		//var vr_s = tinyMCE.execCommand('vr_shortcode_cmd');
		QTags.addButton( 'VR Shortcode', 'VR Shortcode', qt_cb('vr_shortcode'), '', '', 'VR Shortcode', 999999 );
		//QTags.addButton( 'VR Shortcode', 'VR Shortcode', qt_cb('vr_shortcode'), '', '', 'VR Shortcode', 999999 );
	}

})(jQuery);
for (var i = 0; i < vp_sg.length; i++){
	tinymce.PluginManager.add(vp_sg[i].name, tinymce.plugins[vp_sg[i].name]);
}

(function($){

	if( typeof QTags !== 'undefined' )
	{
		var qt_cb = function(name){
			return function(){
				tinyMCE.execCommand(name + '_cmd');
			}
		}
		for (var i = 0; i < vp_sg.length; i++) {
			QTags.addButton( 'VR Shortcode', 'VR Shortcode', qt_cb(vp_sg[i].name), '', '', 'VR Shortcode', 999999 );
			//QTags.addButton( 'Monster', 'Monster', qt_cb(vp_sg[i].name), '', '', 'Monster', 999999 );
			// QTags.addButton( vp_sg[i].name, 'Vafpress', qt_cb(vp_sg[i].name), '', '', vp_sg[i].button_title, 999999 );
		}
	}

})(jQuery);
*/